UnstableChanges

Summary

  1. Date class>>checkVMVersion currently checks that the VM is newer than (details)
Commit c2bcafdeb47720671d2142805eaab9afbd9224f1 by akgrant0710
Date class>>checkVMVersion currently checks that the VM is newer than
2012-07-08. Pharo 8 requires the FileAttributesPlugin from the
2019-01-05 VM.
This results in users getting a rather uninformative #'not found' error
if they user an older VM.
Update the date to match the earliest supported VM for Pharo 8.0.
Fixes #2670
The file was modifiedsrc/FileSystem-Disk/DiskStore.class.st (diff)